<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$text	= "SELECT * FROM st_group WHERE kode_gr= '$kode'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){	
	$data['nama']= $r[nama_gr];
	$data['kateg']= $r[kategori];
	$data['akses']	= 1;
	echo json_encode($data);
}
}
?>